package com.wechat.dao;

import com.wechat.global.base.annotation.MyBatisDao;
import com.wechat.global.base.dao.CrudDao;
import com.wechat.model.dbEntity.MdeVideoUseHis;

@MyBatisDao
public interface MdeVideoUseHisMapper extends CrudDao<MdeVideoUseHis>{
    int insert(MdeVideoUseHis record);
	
    int updateHisStoptime(MdeVideoUseHis record);

    
}